slepc-3.21.1 2024-04-26
Report Typos and Errors

# PEPConvergedReasonViewFromOptions

Processes command line options to determine if/how the PEP converged reason is to be viewed.

### Synopsis

    #include "slepcpep.h"
    PetscErrorCode PEPConvergedReasonViewFromOptions(PEP pep)

Collective

### Input Parameter

| pep | - the eigensolver context

### See Also

PEPConvergedReasonView()

### Level

developer

### Location

src/pep/interface/pepview.c
Index of all PEP routines
Table of Contents for all manual pages
Index of all manual pages